export function setSessionToken(window: Window, token: string) {
    window.sessionStorage.setItem("sessionToken", token);
};

export function getSessionToken(window: Window) {
    return window.sessionStorage.getItem("sessionToken");
}

export function removeSessionToken(window: Window) {
    window.sessionStorage.removeItem("sessionToken");
}
