import * as React from "react";
import * as ReactDOM from "react-dom";

import { createStore } from "redux";
import { Provider } from "react-redux";

import { LateinicusApp } from "./reducers";

import Application from "./containers/Application";

const store = createStore(LateinicusApp);

ReactDOM.render((
    <Provider store={store}>
        <Application />
    </Provider>
), document.getElementById("app"));
